#ifndef PS_H
#define PS_H

#include <iostream>
#include <fstream>
#include <string>

using namespace std;

void printFile(ostream& out,int numticks,int nevercolumns,int partners,int point,string runname);
void printTables(ostream& out,int size);
void printFooter(ostream& out);

#endif
